Answered

Publish to mediawiki suport recent version

The page http://help.bizagi.com/processmodeler/en/index.html?publish_to_wiki.htm lists the supported versions of mediawiki.

While testing this feature i found that Mediawiki 1.22 is no longer available for download. Is there support for the more recent versions (and for php 5.4)

When i try to use it with the combination php5.4+mediawiki 1.25.2 i get an error: login failed (user/pasword checked several times)

Best Answer
photo

Dear Pieter,

Actually we support the versions that appear in the current article. To check all system requirements, please check: http://help.bizagi.com/processmodeler/en/index.html?system_requirements.htm

Regards

Comments (3)

photo
0

Dear Pieter,

Actually we support the versions that appear in the current article. To check all system requirements, please check: http://help.bizagi.com/processmodeler/en/index.html?system_requirements.htm

Regards

photo
1

Hi, you can download the 1.22 release here:

https://releases.wikimedia.org/mediawiki/1.22/

Publish to wiki works fine with PHP 5.5.9 and mediawiki 1.22.15 here...

Regards

photo
1

Hi, I'm using mediawiki 1.22.15 (thank's for the download-link) and PHP 5.5.33. Is this still working?

Which server and Login-Data do I have to use?

As a Server I use the start-link to my mediawiki folder, as Login-Data I use my mediawiki-admin credentials. Or do I need other data like the ftp-server login-credentials to my webspace?

Thanks in advance

Mirc

photo